[SELECTION]
required_tags = "A320,CFM,WF"

[GENERAL]
name = "AQUIT'AIR A320 F-BMER"

[FLTSIM]
atc_id = "F-BMER"
atc_airline = "Aquitair"
icao_airline = "AQR"
atc_parking_types = "GATE,RAMP"
atc_parking_codes = ""

fnx_baro_unit=0
fnx_brake_fans_enabled=1
fnx_bulk_cargo_enabled=1
fnx_cargo_heat_enabled=1
fnx_dcdu_enabled=1
fnx_ddrmi_enabled=0
fnx_default_acceleration_altitude_ft=1
fnx_efb_mount_type=0
fnx_front_window_type=0
fnx_rear_window_type=0
fnx_gpws2500=0
fnx_gpws2000=1
fnx_gpws1000=1
fnx_gpws500=1
fnx_gpws400=1
fnx_gpws300=1
fnx_gpws200=1
fnx_gpws100=1
fnx_gpws50=1
fnx_gpws40=1
fnx_gpws30=1
fnx_gpws20=1
fnx_gpws10=1
fnx_gpws5=1
fnx_metric_standby_enabled=0
fnx_registration_panel_enabled=1
fnx_selcal_code=AK-IT
fnx_standby_type=0
fnx_takeoff_shift_unit=0
fnx_weight_unit=0
fnx_wifi_antenna_type=0
fnx_wingbox_type=1